import Vue from 'vue'
import App from './App'
import NavBar from "./components/NavBar.vue"
import store from "./store/store.js"

Vue.prototype.$store=store

Vue.config.productionTip = false

App.mpType = 'app'

const app = new Vue({
    ...App
})
app.$mount();

Vue.component("nav-bar",NavBar);